import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { SportMixComponent } from './sport-mix.component';

describe('SportMixComponent', () => {
  let component: SportMixComponent;
  let fixture: ComponentFixture<SportMixComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ SportMixComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(SportMixComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
